if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

( cd usr/local/lib/pspp ; rm -rf libpspp-core.so )
( cd usr/local/lib/pspp ; ln -sf libpspp-core-0.8.1.so libpspp-core.so )
( cd usr/local/lib/pspp ; rm -rf libpspp.so )
( cd usr/local/lib/pspp ; ln -sf libpspp-0.8.1.so libpspp.so )
